<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Selection Control Structures Activity</title>
</head>
 <form name="signup">
        <label for="fname">First name:</label></br>
        	<input type="text" name="fname" id="fname"></br>
        
        <label for="lname">Last name:</label></br>
        	<input type="text" name="lname" id="lname"></br>
        
        <label for="email">Email:</label></br>
        	<input type="text" name="email" id="email"></br>
        
        <label for="password">Password:</label></br>
        	<input type="password" name="password" id="password"></br>
        
        <label for="cPassword">Confirm Password:</label></br>
        	<input type="password" name="cPassword" id="cPassword"></br>
        
        <input type="Submit" value="Submit" onclick="getInfo()">
    </form>
    <script src="./script.js"></script>
</body>
</html>